Jump to content
×
×
  • Create New...
  • 0

FivePD won't load language


Reason for Locking
Question Answered by Developer

By BGHDDevelopment, on 08/03/20 03:52 PM.

Question

Hello, I am running FivePD version 1.1.2. I am having an issue where FivePD won't load the en.json saying it is an invalid language. This seems to be my only issue with FivePD, just not loading english and I don't know why.

Thank you

Link to post
Share on other sites

3 answers to this question

Recommended Posts

Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

Important Information

Please view the site: Terms of Use, Privacy Policy, and Guidelines. // IMPORTANT: We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.